Logged in as

Security update in Elvaco Evo regarding Log4j vulnerability

Security update in Elvaco Evo regarding Log4j vulnerability

Elvaco has performed an internal audit and taken necessary actions to secure that the EVO platform not is affected by the Log4j vulnerability described in Apache Log4j 2.x CVEs: CVE-2021-44228 and CVE-2021-45046

  

By continuing to use the site, you agree to the use of cookies. Learn more about our Privacy policy and Cookie policy.